MySQL Forums
Forum List  »  MySQL Workbench

MySQL WorkBench Installation Error Ubuntu 17.04
Posted by: Anurag D
Date: February 08, 2019 01:14AM

I am unable to install the MySQL WorkBench Community on Ubuntu 17.04, I get the following error:

mysql-workbench-community : Depends: libjasper1 but it is not installable

Depends: libpng12-0 (>= 1.2.13-4) but it is not installable

I also tried MySQL WorkBench, which I got it installed but unable to launch from GUI and when I run through bash it says,

Found /usr/lib/x86_64-linux-gnu/libproj.so.12 /usr/bin/mysql-workbench-bin: error while loading shared libraries: libcrypto.so.1.1: cannot open shared object file: No such file or directory

It took me around 5 hours to reach here, I'm figuring out ways to solve. Any help?

Options: ReplyQuote


Subject
Views
Written By
Posted
MySQL WorkBench Installation Error Ubuntu 17.04
59
February 08, 2019 01:14AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.